'use strict';

var jestLib = require('./jest-lib.js');
require('deepmerge');
require('./core.js');
require('fs');
require('espree');
require('acorn-walk');
require('path');
require('semver');
require('kleur');
require('ajv');
require('./elements.js');
require('./meta-helper.js');
require('./rules-helper.js');
require('@sidvind/better-ajv-errors');
require('@babel/code-frame');
require('@html-validate/stylish');
require('jest-diff');
require('jest-snapshot');

expect.extend({
    toBeValid: jestLib.toBeValid,
    toBeInvalid: jestLib.toBeInvalid,
    toHaveError: jestLib.toHaveError,
    toHaveErrors: jestLib.toHaveErrors,
    toHTMLValidate: jestLib.toHTMLValidate,
    toMatchCodeframe: jestLib.toMatchCodeframe,
    toMatchInlineCodeframe: jestLib.toMatchInlineCodeframe,
});
//# sourceMappingURL=jest.js.map
